AnsweredAssumed Answered

Require 4-6 licenses of FMP 6.0

Question asked by datablaze on Jan 24, 2011

Title

Require 4-6 licenses of FMP 6.0

Post

I am in the process of converting several of my FMP 5.5/6.0 solutions to FMP 10/11 but it's a daunting task. In the meantime I require four to six licenses of FMP 6.0. If there is anyone out there in the FMP community who would provide (sell) me such then I would be very grateful. Contact me at INFO@DATABLAZE.CA. Many thanks,

Outcomes